Subject: [pim] (no subject)

From: [email-masked]
Date: Sat, 6 Jun 2009 19:36:16 +0530

Hello Friends,

          I have got querry related with Primary address and domain
wide address? What is the difference between those two addresses with
any example if possible. Are those two addresse are related with the
primary addresses and secondary addresses mentioned in RFC 4601?
If not then what is the difference between primary and secondary addresses
of router?

Regards,
Bhavin,
Networking Student.